.site-content .col-full #secondary {
  display: none !important;
}

.site-content .col-full #primary {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
}

.site-content .col-full #primary .woocommerce .woocommerce-cart-form tbody .coupon {
  display: none !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-content .col-full #primary .woocommerce .woocommerce-cart-form tbody .coupon button {
  background: #006331;
}

.site-content .col-full #primary .woocommerce .checkout_coupon .form-row input {
  line-height: 1.618;
}

.site-content .col-full #primary .woocommerce .checkout_coupon .form-row button {
  background: #006331;
}

.site-content .col-full #primary .woocommerce .cart-collaterals .wc-proceed-to-checkout .checkout-button {
  background: #d00;
}

.site-content .col-full #primary .woocommerce #payment .place-order .button {
  background: #d00;
}

.site-content .col-full #primary .woocommerce .return-to-shop .wc-backward {
  background: #d00;
}

.site-content .col-full #primary .woocommerce .checkout .col2-set .col-1 .woocommerce-billing-fields h3,
.site-content .col-full #primary .woocommerce .checkout .col2-set .col-2 .woocommerce-billing-fields h3,
.site-content .col-full #primary .woocommerce form.checkout h3 {
  font-size: 20px;
  font-weight: 600;
}

#primary .entry-title {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: 600;
}

.site-content .col-full #primary .woocommerce .woocommerce-cart-form tbody .coupon #coupon_code {
  line-height: 1.618 !important;
}

.site-content .col-full #primary .woocommerce #payment .place-order {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.site-content .col-full #primary .woocommerce .cart-collaterals .woocommerce-shipping-calculator {
  display: none;
}

.site-content .col-full #primary .woocommerce .cart-collaterals .woocommerce-shipping-totals .woocommerce-shipping-destination {
  margin-top: 8px;
  font-size: 13px;
  font-weight: 600;
}

.site-content .col-full #primary .woocommerce .cart-collaterals .cart_totals tr.woocommerce-shipping-totals {
  display: none !important;
}

.site-content .col-full #primary .woocommerce .cart-collaterals .cart_totals tr.cart-subtotal {
  display: none !important;
}

.site-content .col-full #primary .woocommerce .woocommerce-form-coupon-toggle {
  display: none !important;
}

.site-content .col-full #primary .woocommerce .checkout_coupon {
  display: none !important;
}

.site-content .col-full #primary .woocommerce form.checkout .woocommerce-checkout-review-order tfoot tr.cart-subtotal,
.site-content .col-full #primary .woocommerce form.checkout .woocommerce-checkout-review-order tfoot tr.woocommerce-shipping-totals {
  display: none !important;
}

.site-content .col-full #primary .woocommerce form.checkout .woocommerce-checkout-review-order .wc_payment_methods {
  display: none !important;
}

.site-content .col-full #primary .woocommerce form.checkout .col2-set .col-1 .woocommerce-billing-fields h3 {
  display: none!important;
}

@media (max-width: 1060px) and (min-width: 320px) {
  .site-content .col-full #primary {
    width: 100%;
  }

}

@media (max-width: 767px) and (min-width: 320px) {
  .site-content .col-full #primary .woocommerce .woocommerce-cart-form tbody .coupon {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .site-content .col-full #primary .woocommerce .woocommerce-cart-form tbody button {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .site-content .col-full #primary .woocommerce .checkout_coupon .form-row {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 5px;
  }
}